Bug 12982 - bad symlinks to /var/cache/ltspconf/xorg.conf
: bad symlinks to /var/cache/ltspconf/xorg.conf
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ltsp5-client)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-09-30 13:48 by
Modified: 2007-11-11 21:12 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-09-30 13:49:01
/etc/X11/xorg.conf.auto -> ../../var/cache/ltspconf/xorg.conf

symlinks.req: /usr/src/tmp/ltsp5-buildroot/etc/X11/xorg.conf.auto: checking
contents_index_all for /var/cache/ltspconf/xorg.conf
symlinks.req: /usr/src/tmp/ltsp5-buildroot/etc/X11/xorg.conf.auto:
/var/cache/ltspconf/xorg.conf -> /var/cache/ltspconf/xorg.conf (raw, not found)

Probaly %ghost /var/cache/ltspconf/xorg.conf should be packaged.
------- Comment #1 From 2007-10-05 23:41:04 -------
fixed in ltsp5-5.0-alt0.45
------- Comment #2 From 2007-10-05 23:43:00 -------
Странно, что в багзилле есть компонент ltsp5-client, при том, что пакет 
ltsp5-client строится из ltsp5.